Subject: growing avocado indoors

From: [email-masked] (maxdes)
Date: 8 Mar 1995 03:34:40 GMT

I've succeded in sprouting an avocado seed, and it's growing well on my 
window-sill in the sun, but I wonder how long this will last in living 
room conditions. Does anyone have any success with avocado plants 
indoors? Do they need any special treatment? I would be glad of any advice.

best regards, 
Max Desorgher ([email-masked])